Does StreamSet 3.7 support mapr 6.0.1 MEP 5.0.2?

asked 2019-05-28 09:54:42 -0500

Speiec75 gravatar image

Does StreamSet 3.7 support mapr 6.0.1 MEP 5.0.2? we are currently at mapr 6.0.1 MEP 5.0 and looking to patch to the latest patch level for 6.0.1 and MEP 5.0.2.

Do i need to upgrade streamsets? Does StreamSets even support this new level?

edit retag flag offensive close merge delete